/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* MAIN NAVIGATION INCLUDING FLYOUT HANDLING */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

#navMain, #navMain ul { width:980px;list-style: none; line-height: 13px; padding: 0; margin: 0px 0px 0px 0px; z-index: 500; position: relative;}
#navMain a { display: block; color: #18263E; text-decoration: none; font-size:10px;}
#navMain a.daddy { background: url(/images/flyoutarrow.gif) 140px 6px no-repeat;}
#navMain a.sel { background-color: #F2F6F8;}
#navMain li { list-style: none; float: left; padding: 0; background-color: #FFFFFF;}
#navMain li ul { position: absolute; left: -2000px; height: auto; width: 175px; w\idth: 150px; margin: 0 0 0 -1px; border: solid #999999; border-width: 0px 1px 1px 1px;}
#navMain li li { width: 150px; border: solid #999999; border-width: 1px 0 0 0;}
#navMain li ul a { width: 150px; w\idth: 125px; padding: 4px 15px 3px 10px;}
#navMain li ul ul { margin: -23px 0 0 150px;}
#navMain li:hover ul ul, #navMain li:hover ul ul ul, #navMain li.sfhover ul ul, #navMain li.sfhover ul ul ul { left: -2000px;}
#navMain li:hover ul, #navMain li li:hover ul, #navMain li li li:hover ul, #navMain li.sfhover ul, #navMain li li.sfhover ul, #navMain li li li.sfhover ul { left: auto;}
#navMain li:hover, #navMain li.sfhover { background: #D6DDE1;}
#navMain li.separator { background-color: #FFFFFF; padding: 4px 5px 3px 5px;}
